<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>About</title>
	<link rel="stylesheet" href="assets/css/styles.css">
	<link rel="icon" href="./assets/images/my-icon.png">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>
<body>
	<h1>Welcome to the about Page</h1>
	<p>Welcome to Zuitt Coding Bootcamp</p>
	<!-- <a href="../index.html" target="_blank">Go to Home</a> -->
	<a href="./index.html">Go to Home</a>
	<a href="./contact.html">Go to Contact</a>
	<a href="https://www.linkedin.com/in/areej-gabrielle-rollon-790348a2/">Go to LinkedIn</a>
</body>
</html>

